> For the complete documentation index, see [llms.txt](https://docs.360dialog.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.360dialog.com/docs/inbox/inbox-api/api-ref/audit-logs.md).

# Audit Logs

This API endpoint allows you to list logs of various events such as chats being assigned or resolved

## GET /api/v1/audit\_logs/

> Returns one day of audit logs, ordered by timestamp, newest first, with links to next or previous page (unless there is no more data for this day, in which case these URLs are null; in particular, it is even null if the next/previous day has logs). The format of \`data\` varies depending on the event type.

```json
{"openapi":"3.0.3","info":{"title":"360dialog Inbox API","version":"1.28.0"},"tags":[{"name":"Audit Logs","description":"This API endpoint allows you to list logs of various events such as chats being assigned or resolved"}],"servers":[{"url":"https://{YOUR_STACK_NAME}.inbox.getchat.360dialog.io/","description":"Your Inbox address. Open the Inbox from the 360dialog Hub to see it.","variables":{"YOUR_STACK_NAME":{"default":"your-stack","description":"The first part of your Inbox address"}}}],"security":[{"tokenAuth":[]}],"components":{"securitySchemes":{"tokenAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"A user token, sent as `Token <token>`. Create a user in the admin panel (group App integration) and get its token from `POST /api/v1/auth/token/`. The channel API key (`D360-Api-Key`) is not supported."}}},"paths":{"/api/v1/audit_logs/":{"get":{"operationId":"retrieveAuditLogs","description":"Returns one day of audit logs, ordered by timestamp, newest first, with links to next or previous page (unless there is no more data for this day, in which case these URLs are null; in particular, it is even null if the next/previous day has logs). The format of `data` varies depending on the event type.","parameters":[{"in":"query","name":"day_start_timestamp","schema":{"type":"integer"},"description":"Unix timestamp, in UTC, of the first minute of the day whose logs should be fetched. Defaults to the current day (starting 00:00 UTC). Note that logs are ordered descendingly by timestamp nonetheless, meaning that the first result is the log closest to the last minute of that day. Supports time zones in the sense that this parameter does not have to be 00:00 in UTC (i.e. while the timestamp has to be in UTC, it is not required to be 00:00 in UTC)."},{"in":"query","name":"limit","schema":{"type":"integer"},"description":"How many log entries to return at maximum. Defaults to no limit. Note that log entries from other days are not returned, even if the specified day's results count to less than limit."},{"in":"query","name":"offset","schema":{"type":"integer"},"description":"How many log entries to skip before listing. Defaults to 0."}],"tags":["Audit Logs"],"responses":{"200":{"content":{"application/json":{"schema":{"type":"object","additionalProperties":{},"description":"Unspecified response body"}}},"description":""}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.360dialog.com/docs/inbox/inbox-api/api-ref/audit-logs.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
